The atomicity tests were failing here because I didn't have GDB
installed, so I've added it as a prereq.

While I was at it, I "fixed" the crypto and emacs tests as well.


Thank Austin for providing me with a hammer (I was using a brick) [1].

(!) Depends:
- "[PATCH] test: Fix message when skipping test_expect_equal* tests" [2]
- "[PATCH] test: Report test failures from test_expect_*" [3]


Pieter Praet (4):
  test: add 'GDB' prereq to 'atomicity' tests
  test: add 'GPG' prereq to 'crypto' tests
  test: add 'Emacs' prereq to 'emacs' tests
  test: add 'Emacs' prereq to 'emacs-large-search-buffer' tests

 test/atomicity                 |   10 ++++++++--
 test/crypto                    |   30 ++++++++++++++++++------------
 test/emacs                     |   40 +++++++++++++++++++++++-----------------
 test/emacs-large-search-buffer |    9 +++++++--
 4 files changed, 56 insertions(+), 33 deletions(-)

-- 
1.7.4.1


[1] id:"BANLkTi=iz6F+1-WQ5KDno6N-MF=dQeTbEA at mail.gmail.com"
[2] id:"1305206080-17461-1-git-send-email-amdragon at mit.edu"
[3] id:"1305206110-17511-1-git-send-email-amdragon at mit.edu"

Reply via email to